

/*blog page styling*/

a.bcat_anchor{

	display: block;

    font-family: gothambook;

    font-weight: 600;

    color: #d52235;

    line-height: 2;

}





.blog-page-content{

	margin-top: 20px;

}



.blog-page-sidebar{

	margin-top: 50px;

}



.blog-page-sidebar .widget{

	margin-bottom: 30px;

    position: relative;

    border-bottom: 2px solid #f4f4f4;

    padding-bottom: 30px;

}



.blog-page-sidebar .widget:last-of-type{

	border-bottom: none !important;

}

.blog-post-content{

	display: inline-block;

	vertical-align: top;

}



.blog-post-content:first-of-type{

	width: 35%;

	margin-right: 5%;

}



.blog-post-content:last-of-type{

	width: 58%;

}



.blog-featured-image .slides img{

	border: 1px solid #ccc;

	padding: 20px;

}



.blog-page-sidebar .widget h3{

	font-family: gotham-bold;

	text-transform: uppercase;

	font-size: 14px;

}



h1.blog-post-title{

	margin-top: 0px;

	margin-bottom: 10px;

}



.blog-page-sidebar input{

	padding: 15px;

	box-shadow: none;

	border: none;

	background: #f4f4f4;

}



.blog-page-sidebar .tagcloud a{

	background: #D52235;

	color: #fff;

	border: none !important;

}



.blog-page-sidebar .tagcloud a:hover{

	background: #979797;

	color: #333333 !important;

}



.blog-page-sidebar form.newsletter-form{

	width: 100%;

}



.blog-page-sidebar input[type="submit"]{

	float: right;

	margin-top: 10px;

	padding: 12px 30px !important;	

}



.blog-page-sidebar .req-demo{

	right: 0 !important;

}



#blog_each_posts{

	margin-top: 30px;

	border-bottom: 1px dashed #ccc;

}



#blog_each_posts:last-of-type{

	border-bottom: none !important;

}



.sharedaddy.sd-sharing-enabled:last-of-type{

	display: none;

}



span.user-date-meta{

    display: block;

    margin-bottom: 10px;

    font-size: 13px;

    font-family: gothambook;

    font-weight: 600;

}





.fusion-testimonials.classic blockquote q{

    background: #fff !important;

    color: #666666;

    font-style: normal;

    font-family: gothambook;

    font-weight: 400;

    line-height: 1.5;

}



.fusion-testimonials.classic .author:after{

	display: none;

}



span.rep-htwo {

    font-family: gotham;

    color: #333;

    display: block;

    margin: 20px 0px;

    text-decoration: none;

    font-style: normal;

    font-size: 14px;

    font-weight: 600;

}





.slider-preloader{

    position: absolute;

    top: 0;

    width: 100%;

    height: 100%;

    z-index: 9;

    background-color: rgba(255,255,255, 1);

}



.blog-page-content-wrap.clearfix.blog-single-post{

	padding: 150px 0px 30px 0px;

}



.blog-page-sidebar.blog-single-sidebar{

	margin-top: 0;

}









.page-pf-container{

	margin-top: 100px !important;

}



a.pf-cat-list:hover{

	cursor: pointer !important;

}



div.toggle-nav-slide{

	left: -240px;

	position: fixed;

	width: 240px;

	height: 100%;

	background: #333;

	top: 0;

	z-index: 999;

	display: none;

}



div.resp-nav-bar{

	display: none;

	float: left;

	padding: 22px;

	transition: 0.2s ease-in-out;

	min-height: 65px;

}



div.resp-nav-bar:hover,

div.resp-nav-bar.active{

	cursor: pointer;

	background: #333;

}



div.resp-nav-bar span {

    width: 26px;

    height: 2px;

    background: #fff;

    display: block;

    margin-bottom: 5px;

    border-radius: 2px;

}



div.resp-nav-bar span.cross{

	transition: 0.2s ease-in-out;

}



div.resp-nav-bar span.cross:first-of-type{

	transform: rotate(47deg);



    position: relative;



    top: 5px;

}



div.resp-nav-bar span.cross:last-of-type{

    transform: rotate(-47deg);



    position: relative;



    left: 0px;



    top: -2px;



    margin-top: 0px;



    margin-bottom: 6px;

}



div.resp-nav-bar span.cross:nth-of-type(2){

	display: none;

}



div.toggle-nav-slide #mobile-nav{

	display: block;

	background: transparent;

	border-left: none;

	border-right: none;

}



div.toggle-nav-slide #mobile-nav li a{

	color: #fff;

	border-bottom: 1px solid #483636;

    padding: 14px;

    font-size: 13px;

    font-family: gothambook;	

    text-transform: uppercase;

}



div.toggle-nav-slide .menu-text{

	width: 100%;

}



div.toggle-nav-slide .current-menu-item,

div.toggle-nav-slide #mobile-nav li a:hover{

	background: #d52235;

	color: #fff !important;

}







div.resp-nav-bar #mobile-nav li a{

	background: transparent !important;

	border-left: none;

	border-right: none;

}



div.resp-nav-bar:hover{

	cursor: pointer;

}



i.fa.fa-bars:before{

	content: "\f0c9";

    font-family: fontawesome;

    text-decoration: none;

    font-style: normal;

    top: 6px;

    position: relative;

    font-size: 16px;

    color: #fff;

}



body{

	position: relative;

}



@media(max-width: 767px){

	div.resp-nav-bar,

	div.toggle-nav-slide

	{

		display: block;

	}



	#header{

		padding: 0 !important;

	}



	.mobile-nav-holder.main-menu{

		display: none !important;

	}



	div.toggle-nav-slide .mobile-nav-holder.main-menu{

		display: block !important;

		margin-top: 22px !important;

	}



	.menu-item-home{

		background: transparent !important;

	}



}